Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 08 Mar 2022 15:26:05 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way 
Hi!
Good day to you Max Team!
I have sent a message through feedback if possible to change the shipping address.
I didn’t realize delivery will be made today (March 6, 2022) until I saw it after placing the order. I have selected my work address as the shipping address however we are closed today. 
If delivery will be made today, kindly change shipping address to my home address as follows:
Flat 605 Old Ramee BuildingAl Rigga, Deira, Dubai, UAE

Many thanks and regards!

Renalyn Guina056-501-4729
Sent from Yahoo Mail for iPhone

On Sunday, March 6, 2022, 07:16, Max Fashion <[email-masked]> wrote:

#yiv6690796610 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv6690796610 td {border:0;padding:0;}#yiv6690796610 .yiv6690796610two-column .yiv6690796610contents {font-size:14px;text-align:left;}#yiv6690796610 .yiv6690796610two-column img {width:100%;height:auto;}#yiv6690796610 .yiv6690796610two-column .yiv6690796610text {padding-top:10px;}#yiv6690796610 .yiv6690796610two-column {text-align:center;font-size:0;}#yiv6690796610 .yiv6690796610two-column .yiv6690796610column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv6690796610 .yiv6690796610contents {width:100%;}@media only screen and (max-width:480px) {#yiv6690796610 table[class=yiv6690796610outercontainer] {width:320px !important;margin:0px auto !important;}#yiv6690796610 table[class=yiv6690796610innercontainer] {width:278px !important;margin:0px auto !important;}#yiv6690796610 span[class=yiv6690796610aligntext] {text-align:center !important;display:block !important;}#yiv6690796610 table[class=yiv6690796610getintouch] {width:95%;max-width:95% !important;}#yiv6690796610 div[class=yiv6690796610getintouch-block] {width:95% !important;max-width:95% !important;}#yiv6690796610 table[class=yiv6690796610brands] {width:50%;max-width:50% !important;}#yiv6690796610 div[class=yiv6690796610howitworks] {width:96% !important;}#yiv6690796610 table[class=yiv6690796610small] {width:20% !important;padding:0 10px 0 0;}#yiv6690796610 table[class=yiv6690796610small1] {width:65% !important;}#yiv6690796610 p[class=yiv6690796610alignleft] {text-align:left !important;}#yiv6690796610 td[class=yiv6690796610moveleft] {padding:0 !important;}#yiv6690796610 table[class=yiv6690796610navigation] {width:100%;}#yiv6690796610 td[class=yiv6690796610navlast] {text-align:right !important;}#yiv6690796610 table[class=yiv6690796610knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9560065427 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Renalyn Guina, your order number is 9560065427.  |
|  |
|  The tracking number is FP030622000907.  |
|  |
|  
|  
 Order shipping to 
RENALYN GUINA
 2A Street 1 - Dubai - United Arab Emirates
 GROUND FLOOR, RAS AL KHOR AL GHANDI COMPLEX
 Dubai, United Arab Emirates 
 Mobile: +971 565014729 
  |  Payment Method: 

  |

  |
|  |
|  
 Order Details Consignment Number: 88888001129520220306 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    MAX   
  Striped Shirt with Long Sleeves and Button Closure  
 Color: Green 
  Size: 22  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Striped Shirt with Long Sleeves and Button Closure  
 Color: Brown 
  Size: 22  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Striped Shirt with Long Sleeves and Button Placket  
 Color: Brown 
  Size: 20  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Striped Shirt with Long Sleeves and Button Placket  
 Color: Blue 
  Size: 20  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Solid Wide Leg Pants with Elasticated Waistband and Pockets  
 Color: Brown 
  Size: XL  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Solid High-Low Shirt with Button Closure and Long Sleeves  
 Color: White 
  Size: 22  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Solid Round Neck Sweatshirt with Drawstring Hem  
 Color: Brown 
  Size: XL  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Solid High-Low Shirt with Button Closure and Long Sleeves  
 Color: Purple 
  Size: 22  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800–MAXUAE (800-629823). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3981354